#create_k {
    color: #fff;
}

.as_breadcrum_wrapper {
    color: #fff;
}

.as_breadcrum_wrapper {
    background-image: url(../images/bg7.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 25px 0 30px;
    background: #b52126;
}

.Create_kundli label {
    color: #636363;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 7px;
}

.main_form {
    padding: 0 40px 30px 40px;
    box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px 0px;
}

#btn_s {
    background: #b52126;
    border: none;
    box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px 0px;
}

#create_k {
    border: 2px solid #ffccce;
    padding: 8px 16px;
    border-radius: 7px;
    line-height: 93px;
}

.side_pro ul {
    box-shadow: rgb(178 178 178 / 24%) 0px 3px 8px;
    background: #f9f9f9;
    padding: 10px;
}

.side_pro ul li {
    list-style: none;
    padding: 5px;
}

.side_pro ul li a {
    color: #000;
}

#main_hdr {
    background: #dfdfdf;
    padding: 13px 10px;
    border-radius: 5px;
}

.as_blog_sidebar {
    box-shadow: rgb(178 178 178 / 24%) 0px 3px 8px;
    background: #f9f9f9;
    padding: 10px;
    color: #000;
}

.progress {
    margin: 10px 0 10px 0;
}

.btn-circle {
    width: 80px;
    height: 80px;
    text-align: center;
    font-size: 20px;
    border-radius: 100%;
    display: flex;
    margin: 0 auto;
    margin-top: 19px;
    line-height: 76px;
    background: #b52126;
    color: #fff;
    border: none;
    padding: 0px 0 0 10px;
}

.btn-circle1 {
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 20px;
    border-radius: 100%;
    display: flex;
    margin: 0 auto;
    margin-top: 19px;

    background: #b52126;
    color: #fff;
    border: none;
    padding: 0px 0 0 24px;
    line-height: 99px;
}

.btn-circle2 {
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 20px;
    border-radius: 100%;
    display: flex;
    margin: 0 auto;
    margin-top: 19px;

    background: #6d28d9;
    color: #fff;
    border: none;
    padding: 0px 0 0 24px;
    line-height: 99px;
}

.btn-circle3 {
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 20px;
    border-radius: 100%;
    display: flex;
    margin: 0 auto;
    margin-top: 19px;

    background: #16a34a;
    color: #fff;
    border: none;
    padding: 0px 0 0 24px;
    line-height: 99px;
}

.btn-circle4 {
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 20px;
    border-radius: 100%;
    display: flex;
    margin: 0 auto;
    margin-top: 19px;

    background: #b5c522;
    color: #fff;
    border: none;
    padding: 0px 0 0 24px;
    line-height: 99px;
}

.btn-circle5 {
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 20px;
    border-radius: 100%;
    display: flex;
    margin: 0 auto;
    margin-top: 19px;

    background: #b52126;
    color: #fff;
    border: none;
    padding: 0px 0 0 24px;
    line-height: 99px;
}

.footer_btn {
    background: #b52126;
    color: #fff;
    border: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}

.match-making {
    padding: 40px 0;
}

#table_hdr {
    color: #000;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #b52126;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

#circle_para {
    text-align: center;
    font-size: 16px;
    margin: 10px 0;
}

.matching_btn {
    background-image: linear-gradient(to right, #b52126 , #ef5a5f) !important;
    box-shadow: none !important;
    border: none !important;
    padding: 13px 111px !important;
    font-size: 18px !important;
}


#panchangForm{
    color: #000;
}


.match_cal {
    margin-top: 20px;
}

.match_cal .cal_pro {
    background: #ffe5e6;
    padding: 1px 10px 10px 10px;
    border-radius: 10px;
}

.match_cal .cal_pro h3 {
    color: #b52126;
    font-size: 26px;
    font-weight: 600;
}

.match_cal .cal_pro p {
    font-size: 17px;
    line-height: 30px;
}

.pdf_btn {
    background: none;
    border: none;
    box-shadow: none;
    font-size: 18px;
    font-weight: 600;
    color: #b52126;
}

.pdf_btn:hover {
    color: #b52126 !important;
    background: none !important;
}


.matching_report {
    margin-top: 20px;
}

.matching_report {
    background: #fdffd4;
    padding: 1px 10px 10px 10px;
    border-radius: 10px;
}

.matching_report h3 {
    color: #b52126;
    font-size: 26px;
    font-weight: 600;
}

.matching_report p {
    font-size: 17px;
    line-height: 30px;
}

.as_breadcrum_wrapper {
    background-image: url(../images/bg7.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 25px 0 30px;
    background: #b52126;
    color: #fff;
}

.Create_kundli label {
    color: #636363;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 7px;
}

.main_form {
    padding: 0 40px 30px 40px;
    box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px 0px;
}

#btn_s {
    background: #b52126;
    border: none;
    box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px 0px;
}

#create_k {
    border: 2px solid #ffccce;
    padding: 8px 16px;
    border-radius: 7px;
    line-height: 93px;
}

.your_kundli {
    padding: 60px 0;
}

.your_kundli h3 {
    color: #000;
    background: #efefef;
    padding: 12px 20px;
    border-radius: 10px;
    font-weight: 600;
}

.your_kundli h4 {
    color: #000;
    margin: 15px 0;
}

#create_k {
    color: #fff;
}

.your_kundli p {
    color: #000;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.pro {
    background-image: linear-gradient(to right, #fddde6, #f3f4b7);
    padding: 36px 0 26px 0;
    border-radius: 10px;
}

.pro2 {
    background-image: linear-gradient(to right, #cef6fe, #c8d4fe);
    padding: 36px 0 26px 0;
    border-radius: 10px;
}

.pro2 p {
    text-align: center;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

.pro2:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.pro:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.pro p {
    text-align: center;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

.your_kundli h2 {
    color: #000;
    margin: 27px 0;
    font-weight: 600;
    font-size: 28px;
}

.pro i {
    float: right;
    font-size: 28px;
    margin-right: 18px;
    font-weight: 600;
}

.pro2 i {
    float: right;
    font-size: 28px;
    margin-right: 18px;
    font-weight: 600;
}

.glyphicon {
    margin-right: 10px;
    color: #6b6b6b;
    font-size: 14px;
}

.panel-body {
    padding: 0px;
}

.panel-body table tr td {
    padding-left: 15px
}

.panel-body .table {
    margin-bottom: 0px;
}

.panel-body table tr td:hover {
    background: #fff0f1;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 13px;
}

.panel-group ul li a {
    text-decoration: none;
}

.panel-default>.panel-heading {
    color: #000;
    border: none;
    background-image: linear-gradient(to right, #efefef, #ffefef);
    padding: 15px;
}

.collapse.in a {
    color: #000;
}


.button_area a {
    background-image: linear-gradient(to right, #b42227, #fa4d53);
    padding: 33px 33px;
    font-size: 24px;
    border-radius: 8px;
    display: block;
    text-align: center;
}

.button_area a:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;

}
.form_area label{
    font-size: 14px;
    color: #000;
}


.np_btn {
    color: #fff;
    border-color: #565e64;
    background-image: linear-gradient(to right, #b52126, #f4777b);
    border: none;
    padding: 11px 20px;
    margin-top: 19%;
    border-radius: 2px;
}


@media (max-width: 575.98px) {

    .button_area a {
        background-image: linear-gradient(to right, #b42227 , #fa4d53);
        padding: 33px 49px;
        font-size: 20px;
        border-radius: 8px;
        display: block;
    }

    .btn1{
        margin-top:30px;
    }
}






.as_breadcrum_wrapper {
    background: #b52126;
}

.as_appointment_wrapper,
.as_product_single_wrapper,
.as_team_wrapper,
.as_privacy_wrapper,
.as_faq_wrapper,
.as_contact_section {
    background: #fcfcfc;
}

.as_contact_form {
    background-color: #b52126;
    z-index: 2;
}

.goog-te-gadget .goog-te-combo {
    margin: 4px 0;
    color: #000 !important;
}

.form-control {
    height:45px;
    background-color: #ffffff;
    border: none;
    outline: none;
    box-shadow: none !important;
    color: #808080;
    border: 2px solid #767676;
}

.row-no-gutter {
    margin-right: 0;
    margin-left: 0;
}

.row-no-gutter [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}


#card {
    background: #fff;
    position: relative;

    -webkit-box-shadow: 0px 1px 10px 0px rgba(207, 207, 207, 1);
    -moz-box-shadow: 0px 1px 10px 0px rgba(207, 207, 207, 1);
    box-shadow: 0px 1px 10px 0px rgba(207, 207, 207, 1);

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.city-selected {
    position: relative;
    overflow: hidden;
    min-height: 200px;
    background: #b52126;
}

article {
    position: relative;
    z-index: 2;
    color: #fff;
    padding: 20px;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.info .city,
.night {
    font-size: 11px;
    font-weight: 200;
    position: relative;


    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.info .city:after {
    content: '';
    width: 15px;
    height: 2px;
    background: #fff;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.city span {
    color: #fff;
    font-size: 13px;
    font-weight: bold;

    text-transform: lowercase;
    text-align: left;
}

.night {
    font-size: 15px;
    text-transform: uppercase;
}

.icon {
    width: 84px;
    height: 84px;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;

    overflow: visible;

}


.temp {
    font-size: 73px;
    display: block;
    position: relative;
    font-weight: bold;
}

svg {
    color: #fff;
    fill: currentColor;
}


.wind svg {
    width: 18px;
    height: 18px;
    margin-top: 20px;
    margin-right: 10px;
    vertical-align: bottom;
}

.wind span {
    font-size: 13px;
    text-transform: uppercase;
}

.city-selected:hover figure {
    opacity: 0.4;
}


figure {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-position: center;
    background-size: cover;
    opacity: 0.1;
    z-index: 1;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.days .row [class*="col-"]:nth-child(2) .day {
    border-width: 0 1px 0 1px;
    border-style: solid;
    border-color: #eaeaea;
}

.days .row [class*="col-"] {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


.day {
    padding: 10px 0px;
    text-align: center;
    color: #000;

}

.day h1 {
    font-size: 14px;
    text-transform: capitalize;
    margin-top: 10px;
    font-family: 'Inter';
}

.day svg {
    color: #000;
    width: 32px;
    height: 32px;
}

.table>:not(caption)>*>* {
    padding: 1.5rem 0.5rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: 1px;
    text-align: center;
}

.table>:not(:last-child)>:last-child>* {
    border-bottom-color: currentColor;
    font-size: 18px;
}

.Chandra_head_pro {
    border: 2px solid #b52126;
    border-radius: 6px;
}

.Chandra_head_pro #Chandra_para {
    height: 100%;
    background: #b52126;
    color: #fff;
    padding: 13px;
    font-size: 14px;
    font-family: inherit;
}

.Chandra_head_pro h3 {
    height: 100%;
    color: #000;
    padding: 13px;
    font-size: 14px;
    font-family: inherit;
}


.as_breadcrum_wrapper {
    background-image: url(../images/bg7.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 25px 0 30px;
    background: #b52126;
    color: #fff;
}

.Create_kundli label {
    color: #636363;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 7px;
}

.main_form {
    padding: 0 40px 30px 40px;
    box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px 0px;
}

#btn_s {
    background: #b52126;
    border: none;
    box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px 0px;
}

#create_k {
    border: 2px solid #ffccce;
    padding: 8px 16px;
    border-radius: 7px;
    line-height: 93px;
}

.your_kundli {
    padding: 60px 0;
}

.your_kundli h3 {
    color: #000;
    background: #efefef;
    padding: 12px 20px;
    border-radius: 10px;
    font-weight: 600;
}

.your_kundli h4 {
    color: #000;
    margin: 15px 0;
}

#create_k {
    color: #fff;
}

.your_kundli p {
    color: #000;
    font-size: 16px;
    text-align: justify;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.pro {
    background-image: linear-gradient(to right, #fddde6, #f3f4b7);
    padding: 36px 0 26px 0;
    border-radius: 10px;
}

.pro2 {
    background-image: linear-gradient(to right, #cef6fe, #c8d4fe);
    padding: 36px 0 26px 0;
    border-radius: 10px;
}

.pro2 p {
    text-align: center;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

.pro2:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.pro:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.pro p {
    text-align: center;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

.your_kundli h2 {
    color: #000;
    margin: 27px 0;
    font-weight: 600;
    font-size: 28px;
}

.pro i {
    float: right;
    font-size: 28px;
    margin-right: 18px;
    font-weight: 600;
}

.pro2 i {
    float: right;
    font-size: 28px;
    margin-right: 18px;
    font-weight: 600;
}

.glyphicon {
    margin-right: 10px;
    color: #6b6b6b;
    font-size: 14px;
}

.panel-body {
    padding: 0px;
}

.panel-body table tr td {
    padding-left: 15px
}

.panel-body .table {
    margin-bottom: 0px;
}

.panel-body table tr td:hover {
    background: #fff0f1;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 2px;
	font-size:12px !important;
}

.panel-group ul li a {
    text-decoration: none;
}

.panel-default>.panel-heading {
    color: #000;
    border: none;
    background-image: linear-gradient(to right, #b52126, #b52126);
    padding: 15px;
}

.collapse.in a {
    color: #000;
}

#chart_level {
    font-size: 21px;
    margin: 0;
    margin-bottom: 10px;
}



.footer_cont ul li {
    list-style: none;
}

.footer_cont h2 {
    font-size: 14px;
    margin: 20px 0 5px 0;
}

.footer_cont ul {
    padding-left: 0rem !important;
}

.footer_cont {
    background: #f4f4f4;
    padding: 10px;
}


#House-Cusps {
    font-size: 18px;
    padding: 0 0 0 20px;
}


.create_kundli_main .table>:not(:last-child)>:last-child>* {
    font-size: 14px;
}


.2ndpara {
    font-size: 13px !important;
    color: #a8a8a8;
}

.your_kundli span {
    color: #989898;
    font-size: 13px;
}

.personalised-kundli-pdf {
    background: #fff;
}

#kundli-pdf-hdr {
    font-size: 54px;
    font-family: 'Inter';
    font-weight: 700;
    letter-spacing: 2px;
    padding: 44px 0 20px 0;
    color:#000;
}

#kundli-pdf-para {
    font-size: 18px;
    padding-bottom: 15px;
    color: #9c9c9c;
}

.Access-Your-Horoscope {
    background:#fff;
    padding: 50px 0;

}

.Access-Your-Horoscope h3 {
    color: #000;
    font-size: 25px;
    font-family: 'Inter';
    font-weight: 700;
    letter-spacing: 2px;
    padding: 44px 0 10px 0;

}

.Access-Your-Horoscope h4 {
    font-size: 45px;
    font-weight: 600;
    font-family: 'Inter';
    color: #000;
}

.Access-Your-Horoscope h2 {
    font-size: 20px;
    font-weight: 600;
    font-family: 'Inter';
    color:#000;
}

.Access-Your-Horoscope a {
    background: #ca433f;
    color: #fff;
    padding: 13px 24px;
    font-size: 18px;
    border-radius: 4px;
}


.Kundali-Made {
    background: #fff;
    padding: 40px 0;
}


.Kundali-Made h3 {
    font-size: 35px;
    font-weight: 600;
    font-family: 'Inter';
    color:#000;
}

.Kundali-Made img {
    border: 2px solid #989898;
    padding: 2px;
    border-radius: 10px;
}

.testmunial_new {
    background: #404040 !important;
}

.testmunial_new .as_heading {
    font-size: 35px;
    font-weight: 600;
    font-family: 'Inter';
    color: #fff;
}

.testmunial_new .as_font14 {
    color: #fff;

}

.testmunial_new .as_heading:after {
    border-bottom: 3px solid #ffff00;

}

.testmunial_new .as_customer_box {
    background-color: #fdfdfd;
    padding: 0 45px 42px;
    position: relative;
    margin: 50px 15px;
    z-index: 1;
    color: #000;

}

.lunar-Kundli-Report {
    background: #fff;
    padding: 49px 0;
}

.lunar-Kundli-Report h3 {
    font-size: 35px;
    font-weight: 600;
    font-family: 'Inter';
    padding: 25px 0 25px 0;
    color:#000;
}

.lunar-Kundli-Report tbody,
td,
tfoot,
th,
thead,
tr {
    color: #fff;
    vertical-align: middle;
}

.table>:not(caption)>*>* {
    padding: 1.5rem 0.5rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: 1px;
    text-align: center;
    color: #000;
}


.hora-panchang .table>:not(:last-child)>:last-child>* {
    background: #fff1f1;
}

.hora-panchang .table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    background: #effff0;
}

.hora-panchang .table {
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}

.hora-panchang h3 {
    font-size: 35px;
    font-weight: 600;
    font-family: 'Inter';
    color: #000;
}


#small_para {
    color: #b52126;
    font-size: 14px;
}

.hora-panchang p {
    font-family: 'Inter';
    color: #000;
}

.hora-panchang-hdr {
    margin-bottom: 20px;
}


.tab_r{
    border: 2px solid #efefef;
    border-radius: 10px;
}

.tab_r img{
    margin-top: 40%;
    width: 90%;
}

#tab_hdr{
    font-size: 21px;
}
.create_kundli_main .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a{
    color: #fff;
    cursor: default;
    background-color: #b52126;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    padding: 10px 29px !important;
}

.create_kundli_main .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{

    background-color: #b52126 !important;
    color:#fff !important;

}

.nav-tabs>li>a {
    margin-right: 2px !important;
    line-height: 3.428571 !important;
    border: 1px solid transparent !important;
    border-radius: 4px 4px 0 0 !important;
    font-size: 14px;
}



.blockquote_sec #blockquote_para{
    margin-top: 20px;
}


.blockquote_sec .badge {
    display: inline-block;
    min-width: 10px;
    padding: 15px 15px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}

.blockquote_sec blockquote {
    padding: 0px 20px !important;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
}

.blockquote_sec blockquote{
    border-left:none
}

.blockquote_sec .quote-badge{
    background-color: rgba(0, 0, 0, 0.2);   
}

.blockquote_sec .quote-box{

    overflow: hidden;
    margin-top: -50px;
    padding-top: -100px;
    border-radius: 17px;
    background-color: #4ADFCC;
    margin-top: 25px;
    color:white;
    box-shadow: 2px 2px 2px 2px #E0E0E0;

}

.blockquote_sec .quotation-mark{

    margin-top: -10px;
    font-weight: bold;
    font-size:100px;
    color:white;
    font-family: "Times New Roman", Georgia, Serif;

}

.blockquote_sec .quote-text{
    font-size: 27px;
    margin-top: -65px;
    color: #fff;
    font-weight: 600;
}

.rashi-report .nav-tabs>li{
    border-right: 1px solid #ccc;
}



.counter-area{
    padding: 20px 0;
}

.counter-area h2{
    font-size:15px;
}

.counter-area p{
    margin: 0 auto;
    text-align: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    font-size: 32px;
    line-height: 100px;
    color: #fff;
}
.counter-area #cric1{
    background: #b52126;
}

.counter-area #cric2{
    background:#25d366;
}

.counter-area #cric3{
    background:#b0d325;
}

.counter-area #cric4{
    background:#2537d3;
}

.favorable-points{
    border: 1px solid #efefef;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 16%) 0px 1px 4px;
}

.snake_sec{
    background: #25d366;
    padding: 10px;
    border-radius: 6px;
}

#snake_hdr{
    color:#fff;
}

.favorable-points ul li{
    line-height: 35px;
    font-size: 19px;
    list-style:none;
}

.remedies{
    background: #effff0;
    border-radius: 5px;
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
}

.gemstone-suggestion h2{
    font-size:20px;
}

.gemstone-suggestion .suggestion{
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px -1px, rgb(0 0 0 / 6%) 0px 2px 4px -1px;
    margin: -5px;
}
.Emerald img{
    margin-top: 50px;
}


.Emerald2 h2{
    font-size:20px;
}

.vimshottari-dasha h4{
    font-size: 18px;
    font-weight: 600;
    color: #b52126;
}

.as_contact_form{
    padding: 46px 50px 50px;
    background-color: #17384e;
    margin-bottom: 0 !important;
    position: relative;
}
.as_contact_form label {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 7px;
    color: #fff !important;
}


@media (max-width: 575.98px) {
    svg{
        margin-left: -52px !important;
    }
    
    .icon-search{
        display: none !important;
    }
}


